# TColQuantity_Array2OfLength.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Quantity_Length
#define | Array2Item_hxx <Quantity_Length.hxx>
#define | TCollection_Array2 TColQuantity_Array2OfLength
#define | TCollection_Array2_hxx <TColQuantity_Array2OfLength.hxx>

## Define Documentation

#define Array2Item Quantity_Length

#define Array2Item_hxx <Quantity_Length.hxx>

#define TCollection_Array2 TColQuantity_Array2OfLength

#define TCollection_Array2_hxx <TColQuantity_Array2OfLength.hxx>